-- 基础信息
base_info = {
	group_id = 133101221
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 221001, gadget_id = 70220042, pos = { x = 1556.125, y = 223.638, z = 1204.273 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 221004, pos = { x = 1558.835, y = 223.429, z = 1199.745 }, rot = { x = 0.000, y = 315.673, z = 0.000 }, area_id = 5, tag = 4 },
	{ config_id = 221005, pos = { x = 1552.632, y = 222.837, z = 1201.266 }, rot = { x = 0.000, y = 59.277, z = 0.000 }, area_id = 5, tag = 4 },
	{ config_id = 221006, pos = { x = 1560.349, y = 224.278, z = 1207.699 }, rot = { x = 0.000, y = 232.097, z = 0.000 }, area_id = 5, tag = 4 },
	{ config_id = 221007, pos = { x = 1555.438, y = 223.484, z = 1210.794 }, rot = { x = 0.000, y = 186.155, z = 0.000 }, area_id = 5, tag = 4 },
	{ config_id = 221008, pos = { x = 1550.969, y = 223.024, z = 1208.745 }, rot = { x = 0.000, y = 151.129, z = 0.000 }, area_id = 5, tag = 4 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "TreasureMapEvent"
